Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 737940 - net-im/vacuum[adiummessagestyle] depends on deprecated dev-qt/qtwebkit
Summary: net-im/vacuum[adiummessagestyle] depends on deprecated dev-qt/qtwebkit
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Maxim Koltsov
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: qtwebkit-removal
  Show dependency tree
 
Reported: 2020-08-18 18:05 UTC by Andreas Sturmlechner
Modified: 2020-12-28 11:02 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2020-08-18 18:05:32 UTC
Searching for 'webengine' in the github issue tracker brings up the following link, but I don't speak the language.

https://github.com/vacuum-im/vacuum-im/issues/151
Comment 1 Larry the Git Cow gentoo-dev 2020-10-31 23:05:17 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3cd058972dd8fd0375065e426d0a8211b09944af

commit 3cd058972dd8fd0375065e426d0a8211b09944af
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-10-31 23:01:55 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-10-31 23:04:56 +0000

    net-im/vacuum: EAPI-7, cmake.eclass, drop IUSE=adiummessagestyle
    
    - Add missing BDEPEND
    - Fix typo
    - Drop nonexistent blocker net-im/vacuum-spellchecker
    
    Closes: https://bugs.gentoo.org/737940
    Closes: https://bugs.gentoo.org/740658
    Package-Manager: Portage-3.0.8, Repoman-3.0.2
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 net-im/vacuum/metadata.xml                    |  1 -
 net-im/vacuum/vacuum-1.3.0_pre20180105.ebuild | 22 +++++++++++-----------
 net-im/vacuum/vacuum-9999.ebuild              | 27 +++++++++++++--------------
 3 files changed, 24 insertions(+), 26 deletions(-)